@charset "utf-8";
/* CSS Document */
#back-wrap > .section1{padding:0 0 8.75rem 0;}
#back-wrap > .section1 > .inner-wrap{width:calc(100% - 60px); margin:0 auto; max-width:1280px; display:flex; flex-wrap: wrap; justify-content: space-between;}
#back-wrap > .section1 .title-wrap{width:100%; margin-bottom:2.5rem;}
#back-wrap > .section1 .title-wrap h1{color:#F3CFAC; font-family: "Playfair Display","serif"; line-height: 100%; }
#back-wrap > .section1 .title-wrap p{color:#F3CFAC; margin-top:10px;}
#back-wrap > .section1 .txt-wrap{width:calc(100% - 615px); max-width:510px; font-size:1.125rem;}
#back-wrap > .section1 .txt-wrap > p{line-height: 150%;}
#back-wrap > .section1 .pic-wrap{width:575px; min-height: 528px; position:relative;}
#back-wrap > .section1 .pic-wrap > img{position:absolute; width:100%;}
#back-wrap > .section1 .pic-wrap > img:nth-child(1){max-width:459px; bottom:0; right:0; z-index: 4;}
#back-wrap > .section1 .pic-wrap > img:nth-child(2){max-width:261px; left:0; top:0; z-index: 3;}
#back-wrap > .section1 .pic-wrap > img:nth-child(3){max-width:193px; left:155px; top:13%; z-index: 2;}
#back-wrap > .section1 .pic-wrap > img:nth-child(4){max-width:83px; right:56px; top:9%; z-index: 1;}

#back-wrap > .section2{position:relative; background: url("/image/intro/section1-05.jpg") no-repeat center; background-size:cover;}
#back-wrap > .section2 > .inner-wrap{width:calc(100% - 60px); margin:0 auto; max-width:1280px; position:relative; z-index: 1; display:flex; justify-content: space-between; flex-direction: row-reverse;}
#back-wrap > .section2 > .backBlur{width:50%; height: 100%; backdrop-filter: blur(10px); -webkit-backdrop-filter: blur(10px); position:absolute; z-index: 0; top:0; left:0;}
#back-wrap > .section2 .txt-wrap{width:calc(100% - 432px); max-width:530px; font-size:1.125rem; color:#fff;  padding:8.75rem 0; }
#back-wrap > .section2 .txt-wrap > .tx{margin-bottom:150px; width:100%;}
#back-wrap > .section2 .txt-wrap > .tx:last-child{margin-bottom:0;}
#back-wrap > .section2 .txt-wrap > .tx > p{margin-top:20px;}
#back-wrap > .section2 .title-wrap{width:auto; padding:8.75rem 0; text-align: right;}
#back-wrap > .section2 .title-wrap > h1{color:#F3CFAC; font-family: "Playfair Display","serif"; line-height: 100%; font-weight: 400; text-align: right;}
#back-wrap > .section2 .title-wrap > .stick{margin-bottom:2.5rem; width:70px; height: 5px; background-color:#7D1685; display: inline-block;}


#eduGoal-wrap{padding:0 0 8.75rem 0;}
#eduGoal-wrap > .inner-wrap{width:calc(100% - 60px); margin:0 auto; max-width:1280px;}
#eduGoal-wrap .title-wrap > h2{color:#F3CFAC; text-align: center;}
#eduGoal-wrap .cont-wrap{display:flex; justify-content: space-between; flex-wrap: wrap; margin-top:6.25rem;}
#eduGoal-wrap .cont-wrap > .box-wrap{width:calc(33.33% - 27px); max-width:346px; border:1px solid #363636; border-radius: 15px; background-color:#292929; padding:30px; box-sizing: border-box; text-align: center; margin-right:40px;}
#eduGoal-wrap .cont-wrap > .box-wrap:last-child{margin:0;}
#eduGoal-wrap .cont-wrap .number{color:#F3CFAC; font-weight: 700; margin-bottom:15px;}
#eduGoal-wrap .cont-wrap h4{color:#F3CFAC; margin-bottom:2.5rem;}
#eduGoal-wrap .cont-wrap p.cont{font-size:1.125rem;}


#org-wrap{padding:0 0 8.75rem 0; position:relative;}
#org-wrap > .inner-wrap{width:calc(100% - 60px); margin:0 auto; max-width:1280px;}
#org-wrap .side-nav{position:absolute; right:30px; top:294px;}
#org-wrap .side-nav > li{display:flex; align-items: center; padding:10px 0; color:#F3CFAC; font-weight: 700; font-size:1.25rem; transition: all .5s; cursor:pointer;}
#org-wrap .side-nav > li > svg{opacity:0; transition:all .5s;}
#org-wrap .side-nav > li.on{color:#fff;}
#org-wrap .side-nav > li.on > svg{opacity:1}
#org-wrap .section1-wrap{padding:0 0 8.75rem 0;}
#org-wrap .section1-wrap > h2{text-align: center; color:#F3CFAC;}
#org-wrap .section1-wrap > p{font-size:1.125rem; margin-top:1.25rem; white-space: pre-line; text-align: center;}
#org-wrap .section2-wrap{padding-bottom:8.75rem;}
#org-wrap .divLine{margin-bottom:6.25rem; display:flex; align-items: center;}
#org-wrap .divLine > p{color:#fff; font-weight: 700; margin-right:20px; justify-content: space-between;}
#org-wrap .section2-wrap .divLine > .line{width:calc(100% - 113px); height: 1px; background-color:#363636;}
#org-wrap .section2-wrap .cont-wrap{display:flex; flex-wrap: wrap; justify-content: space-between;}
#org-wrap .section2-wrap .cont-wrap > h2{color:#F3CFAC; width:100%; margin-bottom:2.5rem;}
#org-wrap .section2-wrap .cont-wrap > p{width:calc(100% - 560px); margin-right:40px; max-width:543px;}
#org-wrap .section2-wrap .cont-wrap > .image-wrap{width:100%; max-width:520px; min-height:344px; background: url(/image/intro/section3-img02-1.jpg) no-repeat center; background-size:cover;}

#org-wrap .section3-wrap{padding-bottom:8.75rem;}
#org-wrap .section3-wrap .divLine > .line{width:calc(100% - 141px); height: 1px; background-color:#363636;}
#org-wrap .section3-wrap .cont-wrap{display:flex; flex-wrap: wrap; justify-content: space-between;}
#org-wrap .section3-wrap .cont-wrap > h2{color:#F3CFAC; width:100%; margin-bottom:2.5rem;}
#org-wrap .section3-wrap .cont-wrap > p{width:calc(100% - 594px); margin-right:40px; max-width:554px;}
#org-wrap .section3-wrap .cont-wrap > .image-wrap{width:100%; max-width:520px; min-height:544px; background: url(/image/intro/section3-img02.jpg) no-repeat center; background-size:cover;}

#org-wrap .section4-wrap{padding-bottom:8.75rem;}
#org-wrap .section4-wrap .divLine > .line{width:calc(100% - 108px); height: 1px; background-color:#363636;}
#org-wrap .section4-wrap .cont-wrap{display:flex; flex-wrap: wrap; justify-content: space-between;}
#org-wrap .section4-wrap .cont-wrap > h2{color:#F3CFAC; width:100%; margin-bottom:2.5rem;}
#org-wrap .section4-wrap .cont-wrap > p{width:calc(100% - 744px); margin-right:40px; max-width:421px;}
#org-wrap .section4-wrap .cont-wrap > .image-wrap{width:100%; max-width:704px; min-height:352px; background: url(/image/intro/section3-img03.jpg) no-repeat center; background-size:cover;}

@media only screen and (max-width:1010px){
	#org-wrap .section2-wrap .cont-wrap{display:block;}
	#org-wrap .section3-wrap .cont-wrap{display:block;}
	#org-wrap .section4-wrap .cont-wrap{display:block;}
	#org-wrap .section2-wrap .cont-wrap > p{width:100%;}
	#org-wrap .section3-wrap .cont-wrap > p{width:100%;}
	#org-wrap .section4-wrap .cont-wrap > p{width:100%;}
	#org-wrap .section2-wrap .cont-wrap > .image-wrap{margin-top:2.5rem;}
	#org-wrap .section3-wrap .cont-wrap > .image-wrap{margin-top:2.5rem;}
	#org-wrap .section4-wrap .cont-wrap > .image-wrap{margin-top:2.5rem;}
	

}

@media only screen and (max-width:1024px){
	#back-wrap > .section1 .txt-wrap{width:100%; max-width:none;}
	#back-wrap > .section1 .pic-wrap{width:100%; margin-top:6.25rem;}
}

@media only screen and (max-width:768px){
	#back-wrap > .section2 > .inner-wrap{flex-direction:row; flex-wrap: wrap;}
	#back-wrap > .section2 .title-wrap{width:auto; padding:8.75rem 0 6.25rem 0; text-align: left;}
	#back-wrap > .section2 .title-wrap > h1{ text-align: left;}
	#back-wrap > .section2 .txt-wrap{width:100%; max-width:none; padding:0 0 8.75rem 0;}
	#back-wrap > .section2 .txt-wrap > .tx{margin-bottom:70px;}
	#back-wrap > .section2 > .backBlur{width:100%;}
	#org-wrap .side-nav{display:none;}
}

@media only screen and (max-width:640px){
	#eduGoal-wrap .cont-wrap{display:block;}
	#eduGoal-wrap .cont-wrap > .box-wrap{margin:2.5rem auto 0 auto; width:100%; max-width:346px;}
	#eduGoal-wrap .cont-wrap > .box-wrap:last-child{margin:2.5rem auto 0 auto;}
	#org-wrap .section4-wrap .cont-wrap > .image-wrap{width:100%; max-width:704px; min-height:352px; background: url(/image/intro/section3-img04.jpg) no-repeat center; background-size:cover;}
}

@media only screen and (max-width:425px){
	#back-wrap > .section1 .pic-wrap > img:nth-child(3){max-width:193px; left:50px; top:35%; z-index: 2;}
#back-wrap > .section1 .pic-wrap > img:nth-child(4){max-width:83px; right:30px; top:60%; z-index: 1;}
}
